From: Andrej Shadura <andrew.shadura@collabora.co.uk>
Date: Fri, 27 Jan 2023 15:26:49 +0100
Subject: Don’t overwrite KATI_CXXFLAGS so that the can be pre-set by the system

---
 Makefile.ckati | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.ckati b/Makefile.ckati
index 68a2ff3..68b5f64 100644
--- a/Makefile.ckati
+++ b/Makefile.ckati
@@ -69,7 +69,7 @@ KATI_CXX_TEST_OBJS := $(patsubst $(KATI_SRC_PATH)/%.cc,$(KATI_INTERMEDIATES_PATH
 KATI_CXX_TEST_EXES := $(patsubst $(KATI_INTERMEDIATES_PATH)/%.o,$(KATI_BIN_PATH)/%,\
 	$(KATI_CXX_TEST_OBJS))
 
-KATI_CXXFLAGS := -g -W -Wall -MMD -MP
+KATI_CXXFLAGS += -g -W -Wall -MMD -MP
 KATI_CXXFLAGS += -O -DNOLOG
 KATI_CXXFLAGS += -march=native
 #KATI_CXXFLAGS += -pg
